@charset "utf-8";
/* CSS Information========
Table of Contents:
 * info

========================== */
/* =======================
	　とび先リンク配置
========================== */
.link {
  padding-top: 124px;
  margin-top: -124px;
  display: block;
}
/* =======================
	　fv_emblem
========================== */
.main_visual {
  position: relative;
}
.fv_emblem {
  position: absolute;
  z-index: 2;
  width: 100px;
  right: 5%;
  bottom: 10px;
}
.restaurant_box .fv_emblem {
  position: absolute;
  z-index: 2;
  width: 80px;
  right: 5%;
  top: 10px;
}
.fv_emblem img:first-child {
  margin-left: 10px;
}
/* =======================
	　info
========================== */
.info {
  margin: 0 auto 20px;
}
.info p {
  border: 1px #999 solid;
  padding: 14px 0;
  text-align: center;
}
.info p span {
  color: red;
}
/* =======================
	　ページ内リンク
========================== */
.p_navi {
  display: flex;
  justify-content: center;
  font-size: 1.6rem;
  flex-wrap: wrap;
}
.p_navi li {
  padding: 5px 0;
  text-align: center;
  border-left: #adadad solid 1px;
  width: 49%;
  margin: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p_navi li:nth-child(even) {
  border-right: #adadad solid 1px;
}
.p_navi li:last-child {
  border-right: #adadad solid 1px;
}

.p_navi li a:hover {
  opacity: 0.75;
  text-decoration: none;
}

/* ==============================
   サムネイル画像切slide_text_l替 restaurant_box
============================== */
/* .restaurant_box .slideShow
------------------------- */
.restaurant_box .slideShow {
  text-align: left;
  display: none;
  width: 100% !important;
}
/* .mainView
------------------------- */
.restaurant_box .slideShow .mainView {
  width: 100% !important;
  overflow: hidden;
  margin-bottom: 5px;
  position: relative;
}
.restaurant_box .slideShow .mainView ul {
  width: 100% !important;
  overflow: hidden;
  position: relative;
}
.restaurant_box .slideShow .mainView ul li {
  top: 0;
  left: 0;
  width: 100% !important;
  position: absolute;
}
/* .thumbNail
------------------------- */
.restaurant_box .slideShow .thumbNail {
  width: 100% !important;
  overflow: hidden;
}
.restaurant_box .slideShow .thumbNail ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.restaurant_box .slideShow .thumbNail ul li {
  display: inline;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 1.5%;
  margin-left: 1.5%;
  width: calc((100% - 1.5% * 4) / 5) !important;
}
.restaurant_box .slideShow .thumbNail ul li:first-child,
.restaurant_box .slideShow .thumbNail ul li:nth-child(5n + 1) {
  margin-left: 0;
}
.restaurant_box .slideShow .thumbNail ul li img {
  width: 100% !important;
}
.restaurant_box .slideShow .thumbNail ul li.active {
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
}
/* =======================================
	ClearFixElements
======================================= */
.restaurant_box .slideShow ul:after {
  content: ".";
  font-size: 0;
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}
.restaurant_box .slideShow ul {
  display: inline-block;
}
.img_right .copy_txt {
  line-height: 1.8;
}
.img_right .copy_txt img {
  width: 97%;
}
.m_detail {
  margin-left: 70px;
}
.other_btn a {
  background-color: #fff;
  color: #8e6126;
  border: 1px solid #8e6126;
}
.btn img {
  width: 11px;
  margin-top: -1px;
}
/* =======================
		#d_detail
========================== */
#d_detail {
  display: flex;
  row-gap: 20px;
  flex-direction: column;
}
.d_detail_box {
  display: flex;
  margin-bottom: 15px;
  flex-direction: column;
  row-gap: 10px;
}
.d_detail_box .detail_txt {
  width: 100%;
  text-align: center;
}
.d_detail_box .detail_txt h4 {
  font-size: 24px;
  line-height: 1.3;
  margin: 5px auto 10px;
}
.d_detail_box .detail_txt h4 span {
  font-size: 14px;
  margin: 0;
  display: block;
}
#d_detail .splide.is-initialized,
#d_detail .splide.is-rendered {
  text-align: center;
}
.d_detail_box .detail_txt p {
  line-height: 1.5;
  text-align: left;
}
.d_detail_box .splide__pagination__page {
  background: #869791;
  opacity: 0.5;
  margin: 10px;
  width: 10px;
  height: 10px;
}
.d_detail_box .splide__pagination__page.is-active {
  transform: scale(1);
  z-index: 1;
  opacity: 1;
}
/* ------------------------------------------------
	一応mediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */
/*スマートフォン*/
@media screen and (min-width: 0px) {
  .btn a:hover {
    text-decoration: none;
    opacity: 0.75;
  }
  #container {
    width: 90%;
    margin: 10px auto 70px;
  }
  #container .ttl {
    text-align: center;
  }
  .ttl h2 {
    font-size: 2.4rem;
    line-height: 1.4;
  }
  #container .topicpath {
    margin-bottom: 40px;
  }
  #container .detail_box {
    padding: 30px 0;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    line-height: 1.8;
  }
  #container .detail_box .m_tit {
    float: left;
    width: 80px;
  }
  #container .detail_box {
    padding: 3% 0;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
  }
  #container .detail_box {
    padding: 15px 0;
    margin: 25px 0 20px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
  }
  .m_detail {
    margin-left: 80px;
  }
}
@media screen and (min-width: 568px) {
  header #logo a {
    display: block;
    margin: 0 auto;
  }
}
/* タブレット（縦） */
@media screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }

  /* =======================
	　fv_emblem
========================== */
  .restaurant_box .fv_emblem {
    width: 100px;
    right: 3%;
  }
  /* =======================
	　on_fv
========================== */
  .on_fv {
    width: 94%;
    position: relative;
    margin: 0 auto;
    z-index: 2;
  }
  .img_mtm {
    display: flex;
    position: absolute;
    width: 98%;
    bottom: 15px;
  }
  .pc_emblem {
    width: 80px;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .pc_emblem a:hover {
    opacity: 0.75;
  }
  /* =======================
	　info
========================== */
  .info p {
    text-align: center;
  }
  /* ==============================
   サムネイル画像切替 main_photo
============================== */
  .ttl h2 {
    font-size: 3rem;
  }
  #container {
    width: 90%;
    margin: 10px auto 0px;
  }
  .p_navi {
    flex-wrap: nowrap;
  }
  .p_navi li {
    padding: 0px 20px;
  }
  .p_navi li:nth-child(even) {
    border-right: none;
  }
  .p_navi li:last-child {
    border-right: #adadad solid 1px;
  }
  .rest_box .restaurant_box.clearfix .slide_img {
    width: 100%;
    float: left;
    margin-right: 20px;
  }
  .rest_box .restaurant_box .slide_img2,
  .rest_box .restaurant_box .slide_text_l {
    width: 50%;
    float: left;
    margin-right: 20px;
  }
  /* =======================
	.restaurant_box .slideShow
========================== */
  .restaurant_box .slideShow {
    width: 100% !important;
  }
  .restaurant_box .slideShow .thumbNail {
    margin-top: 0px;
  }
  .restaurant_box .slideShow .thumbNail ul li {
    margin-bottom: 1%;
    margin-left: 1%;
    width: calc((100% - 1% * 9) / 10) !important;
  }
  .restaurant_box .slideShow .thumbNail ul li:nth-child(5n + 1) {
    margin-left: 1%;
  }
  .restaurant_box .slideShow .thumbNail ul li:first-child,
  .restaurant_box .slideShow .thumbNail ul li:nth-child(10n + 1) {
    margin-left: 0;
  }
  .restaurant_box .slide_img2 .slideShow .thumbNail ul li {
    width: calc((100% - 1% * 6) / 7) !important;
  }
  .restaurant_box .slide_img2 .slideShow .thumbNail ul li:nth-child(5n + 1) {
    margin-left: 1%;
  }
  .restaurant_box .slide_img2 .slideShow .thumbNail ul li:first-child,
  .restaurant_box .slide_img2 .slideShow .thumbNail ul li:nth-child(7n + 1) {
    margin-left: 0;
  }
  /*
  .restaurant_box .btn {
        margin: 0 10px;
  }
*/
  /* =======================
		.menu_img
========================== */
  .img_right {
    float: right;
    width: 47%;
  }
  .m_detail {
    margin-left: 70px;
  }
  .btn {
    width: 50%;
    margin: 0 auto;
  }
  #restaurant .btn {
    width: 100%;
    margin: 0 auto;
  }
  .breakfast .menu_btn,
  .lunch .menu_btn,
  .cafe .menu_btn,
  .bar .menu_btn,
  .dinner .menu_btn {
    display: flex;
  }
  .breakfast .btn,
  .cafe .btn,
  .bar .btn,
  .dinner .btn {
    margin-right: 10px;
  }
  .breakfast .btn:last-child,
  .cafe .btn:last-child,
  .bar .btn:last-child,
  .dinner .btn:last-child {
    margin-right: 0;
  }
  #container .detail_box {
    border-top: solid 1px #ededed;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #ededed;
  }
  #container .detail_box .m_tit {
    float: left;
    width: 58px;
  }
  #container .detail_box {
    padding: 30px 0;
    line-height: 1.8;
  }
  #container .detail_box.b_list {
    padding: 15px 0;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    margin: 0px 0 0;
  }
  /* =======================
		#d_detail
========================== */
  #d_detail {
    margin: 5px auto 40px;
  }
  .d_detail_box {
    display: flex;
    margin-bottom: 0px;
    flex-direction: row;
    column-gap: 3%;
    align-items: flex-start;
  }
  .d_detail_box:nth-child(even) {
    flex-direction: row-reverse;
  }
  .d_detail_box .detail_img {
    width: 60%;
    height: 100%;
    display: block;
    overflow: hidden;
  }
  .d_detail_box .detail_img img {
    height: 100%;
    width: 100%;
    max-width: unset;
    object-fit: cover;
    overflow: hidden;
    object-position: center;
    display: block;
  }
  .d_detail_box .detail_txt {
    width: 47%;
    text-align: left;
    margin: auto;
    box-sizing: border-box;
    vertical-align: top;
  }
  .d_detail_box .detail_txt h4 {
    font-size: 2.4rem;
    vertical-align: top;
    margin: 0 auto 15px;
  }
  .d_detail_box .detail_txt h4 span {
    vertical-align: top;
    display: block;
    margin-bottom: 0.8em;
  }
  .d_detail_box .detail_txt p {
    line-height: 1.5;
    font-size: 1.3rem;
  }
}
/*　タブレット（横）　*/
@media screen and (min-width: 1024px) {
  header #logo a {
    width: 100%;
  }
  #container {
    width: 1000px;
    margin: 0 auto 60px;
  }
  .img_right {
    float: right;
    width: 41%;
  }
  .rest_box .restaurant_box .slide_img2,
  .rest_box .restaurant_box .slide_text_l {
    width: 55%;
    float: left;
    margin-right: 20px;
  }
  .room_type .slideShow .thumbNail {
    margin-top: 0px;
  }
  #container .detail_box .m_tit {
    margin-right: 20px;
  }
  .m_detail {
    margin-left: 80px;
  }
  .bar .btn,
  .dinner .btn {
    margin: 0 5px;
  }
  .btn a {
    font-size: 1.4rem;
  }
  .other_btn a {
    padding: 11px 0;
  }
  /* =======================
		#d_detail
========================== */
  #d_detail {
    row-gap: 0;
  }
  .d_detail_box .detail_txt {
    text-align: left;
    margin: auto;
    box-sizing: border-box;
  }
  .d_detail_box .detail_txt h4 {
    font-size: 28px;
    margin: 0 auto 20px;
  }
  .d_detail_box .detail_txt p {
    font-size: 1.4rem;
  }
  .d_detail_box .detail_img {
    width: 50%;
  }
}
/*　PCページ　*/
@media screen and (min-width: 1025px) {
  /* =======================
	.restaurant_box .slideShow
========================== */
  #container {
    width: 1000px;
    margin: 0 auto 60px;
  }
  /* =======================
	　fv_emblem
========================== */
  .restaurant_box .fv_emblem {
    width: 150px;
    right: 2%;
  }
  /* =======================
	　on_fv
========================== */
  .pc_emblem {
    width: 150px;
  }
  /* ==============================
   サムネイル画像切替 main_photo
============================== */
  .rest_box .restaurant_box .slide_img {
    width: 1000px;
    margin-right: 40px;
  }
  .rest_box .restaurant_box .slide_img2,
  .rest_box .restaurant_box .slide_text_l {
    width: 550px;
    margin-right: 30px;
  }
  .restaurant_box .slideShow .thumbNail ul {
    width: 100% !important;
  }
  .restaurant_box .slideShow .mainView {
    margin-bottom: 10px;
  }
  #container #rest_contents .slide_img2 .mainView {
    margin-bottom: 10px;
  }
  /* ==============================
   　　　コンテンツ内容
============================== */
  .img_right {
    float: right;
    width: 40%;
    margin: 10px 20px 0 0;
  }
  #container .detail_box {
    line-height: 1.8;
    margin: 0 0 20px;
  }
  #container a:hover {
    opacity: 0.75;
    text-decoration: none;
  }
}
